@charset "utf-8";
/* CSS Document */
.fancybox-skin{ background:none;}
.fancybox-opened .fancybox-skin{box-shadow:none;}
.index-bg{background:url(../images/indexBg.jpg) center top no-repeat #000;width:100%; position:relative; height:1300px;}
.content{width:1000px; margin:0 auto; position:relative; padding-top:380px;}
.fs_index{display:block;position:absolute;width:168px;height:76px;left:44px;top:42px;}
#phone{width:100%; display:none; position:relative;}
#phone img{ display:block; width:100%; vertical-align:top;}
#phone a{ display:block; width:100%; position:absolute; height:120px;}
.link-top{ top:8.5%;}
.link-bottom{ bottom:0;}
.top_link{ position:absolute; left:730px; top:51px; width:250px;}
.top_link a{ display:block; height:36px; margin-right:20px; width:132px; text-align:center; background:#3b3330; line-height:36px; text-decoration:none; color:#fff;}
.media-link{ position:absolute; left:730px; top:101px; width:250px;}
.media-link div a{display: block;}
.media-link p{text-align: center;background: #ff8a00;width: 250px;height: 25px;line-height: 25px;font-size: 16px;color: black;font-weight: bold;margin-top: 6px;}
.index-btn{margin-left: 284px;}
.index-btn a{margin-right: 45px;margin-bottom: 45px;  display: block;width: 194px;height: 71px;background: url(../images/menu.png) no-repeat;text-align: center;line-height: 71px;font-weight: bold;font-size: 28px;color: #181612;}
.index-btn a.index-btn-1{background-position: 0 0;}
.index-btn a.index-btn-2{background-position: 0 -71px;}
.index-btn a.index-btn-3{background-position: 0 -142px;margin-left: 99px;}
.index-btn a.index-btn-4{background-position: 0 -213px;}
.index-btn a:hover{text-decoration: none;}
.event-text{text-align: center;font-size: 18px;color: white;font-weight: bold;line-height: 35px;text-shadow: -2px -2px 5px #5a5013,2px -2px 5px #5a5013,2px 2px 5px #5a5013,-2px 2px 5px #5a5013;margin-bottom: 30px;}
.event-text span{color: #c6ff00;}

.inner-bg{background:url(../images/bg.jpg) center top no-repeat #000;width:100%; position:relative; padding-bottom: 80px;}
.inner-bg .content{padding-top: 355px;}
.menu-wrap{background:url(../images/inner_menu.png) center top no-repeat;width: 786px;height: 47px;margin: 0 auto 45px;display: flex;justify-content: center;}
.menu-wrap a{display: block;width: 170px;line-height: 47px;height: 47px;font-size: 18px;color: #c9c8ca;text-align: center;text-shadow: -2px -2px 2px black,2px -2px 2px black,2px 2px 2px black,-2px 2px 2px black;}
.menu-wrap a:hover{text-decoration: none;}
.inner-content{width: 100%;background: #e1e1e1;padding-bottom: 100px;}
.inner-content h1{height: 133px;}
.apply-title{background:url(../images/apply_titile.jpg) center top no-repeat;}
.event-intro{width: 880px;margin: 0 auto;color: #171717;font-size: 15px;line-height: 30px;padding: 15px 0;font-weight: bold;}
.event-rule{width: 880px;margin: 0 auto 25px;}
.event-rule p{font-size: 22px;color: #ff4e00;font-weight: bold;line-height: 40px;}
.event-rule ol li{font-size: 16px;color: #878787;line-height: 30px;}
.apply-wrap{width: 880px;margin: 0 auto;}
.row{margin-bottom: 30px;display: flex;}
.row p{width: 105px;font-size: 18px;color: #131313;line-height: 43px;}
.row div{border: 2px solid white;}
.row div input{height: 39px;border: 1px solid black;background: #bdbdbd;width: 425px;}
.row div textarea{border: 1px solid black;background: #bdbdbd;width: 415px;line-height: 32px;height: 128px;padding: 5px;}
.submit-btn{background:url(../images/apply_btn.jpg) center top no-repeat;width: 176px;height: 45px;border: none;display: block;margin: 0 auto;font-size: 18px;color: black;font-weight: bold;}
.inner-content .info-title{background:url(../images/team_titile.jpg) center top no-repeat;height: 107px;margin-bottom: 40px;}
.teams-list{width: 900px;margin: 0 auto;}
.teams-list ul{width: 400px;position: relative;}
.teams-list ul li{border-bottom: 5px solid #ffba00;height: 296px;width: 100%;display: flex;justify-content: space-between;margin-bottom: 25px;}
.player-img{border: 1px solid black;height: 266px;}
.player-img img{width: 188px;height: 258px;border: 4px solid #ff971c;}
.player-info{width: 180px;color: #1a1a16;}
.player-info p{line-height: 25px;color: #141108;font-size: 14px;}
.player-info p b{font-size: 16px;}
.inner-content .award-title{background:url(../images/award_titile.jpg) center top no-repeat;margin-bottom: 40px;}
.award-info{margin-left: 65px;line-height: 32px;font-size: 16px;color: #171717;font-weight: bold;}
.award-info b{color: #ff5400;}
.award-info span{color: #6600ff;}
.award-img{display: block;margin: 30px auto;}
.inner-content .video-title{background:url(../images/video_titile.jpg) center top no-repeat;margin-bottom: 40px;}
.video-wrap{width: 678px;margin: 0 auto 50px;border-bottom: 10px solid #ff7800;}
.video-wrap div{width: 668px;border: 1px solid black;margin: 0 auto; margin-bottom: 25px;height: 446px;}
.video-wrap a{display: block;width: 676px;height: 72px;background:url(../images/play.png) 454px center no-repeat #ffba00;font-size: 30px;color: #1a1a16;text-align: center;line-height: 72px;}
.video-wrap a:hover{text-decoration: none;}